/* COMMON BLOCKS
--------------------------------------------------------------*/
/* Blocks ---*/
.block {
  margin: 0;
}

.block-inner {	
}

.block-title {
  font-size: 100%;
  line-height: normal;
  text-transform: uppercase;
}

.block-content {
  padding: 10px 15px; 
}

#block-newsletter-newsletter-subscribe .block-content {
  padding: 10px 0 10px 3px; 
  width:220px !important;
}

.block-content ul.menu{
	padding:0 10px !important;	
}

.block-content ul.menu li, .block-content ul.menu li a{	
	text-indent: 0px !important;	
}

/* Normal Blocks ---*/
.block-xhtml {
}

.block-xhtml .block-inner {
  padding: 0;
}

.block-xhtml .block-title {
  background: url(images/grad-d2.gif) repeat-x top #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  color: #333;
  margin: 0;
  padding: 8px 15px;
}

.block-xhtml .block-content {
}

/* Block Rounded ---*/
.block-rounded {
  margin: 0 10px 20px;
}

.block-rounded .block-inner {
  border: 1px solid #ccc;
  padding: 0;
}

.block-rounded .block-inner .block-inner {
  border: 0;
  padding: 0;
}

.block-rounded .block-title {
  border-bottom: 1px solid #cdcdcd;
  margin: 0;
  padding: 8px 15px;
}

.block-rounded .block-content {
}

/* Block lists ---*/
.block ul {
  margin: 0;
  padding: 0;
}

.block ul li {
  background: url(images/bullet.gif) no-repeat 2px 8px;
  list-style: none;
  margin: 0;
  padding-left: 12px;
}

.block ol {
}

.block ol li {
}

/* Block Item list */
.block .item-list ul {
}

.block .item-list ul li.last {
  margin-bottom: 0;
}

/* Block Links List */
.block ul.links {
}

.block ul.links li {
}

.block ul.links li a {
}

.block ul.links li a:hover,
.block ul.links li a:focus {
  text-decoration: none;
}

/* Block More Links */
.block .more-link {
  margin-top: 5px;
}

.block .more-link a {
}

/* Sidebar Blocks ---*/
.sidebar .block {
}

.sidebar .block-inner {
}

.sidebar .block-title {
}

.sidebar .block-content {
}

/* First Sidebar Blocks */
#sidebar-first-wrapper .block {
}

#sidebar-first-wrapper .block-inner {
  border-top: 1px solid #dedede;
}

#sidebar-first-wrapper .block-title {
}

#sidebar-first-wrapper .block-content {
}

#sidebar-first-wrapper .block ul.links {
  margin: -10px -15px;
}

/* Second Sidebar Blocks */
#sidebar-second-wrapper {
  margin-left: -1px;
}

#sidebar-second-wrapper > .grid-inner {
  padding: 20px 0 0;
}

#sidebar-second .block {
}

#sidebar-second .block-inner {
}

#sidebar-second .block-title {
}

#sidebar-second .block-content {
}

/* Header Blocks ---*/
#header-wrapper .block {
}

/* Footer Blocks ---*/
#footer-wrapper .block {
  border: 0;
}

#footer-wrapper .block-content {
  padding: 0;
}

/* First Panels Blocks ---*/
#panel-first-wrapper .block {
  border-bottom: 0;
}

/* Second Panels Blocks ---*/
#panel-second-wrapper .block {
  border-bottom: 0;
}

#panel-second-wrapper .panel-column:first-child .block-inner {
  border-left: 0;
}

#panel-second-wrapper .block-content {
  padding: 0;
}

#panel-second-wrapper .block-title {
  background: none;
  border-bottom: 0;
  color: #fff;
  margin-bottom: 5px;
  padding: 0;
}

/* SPECIFIC BLOCKS
--------------------------------------------------------------*/
/* Menu Block ---*/
.block-menu {
}

.block-menu .block-content {
  padding: 0;
}

.block-menu ul.menu {
}

.block-menu ul.menu ul {
}

/* Node Blocks */
.block-node .block-content {
  padding: 5px 10px;
}

.block-node table {
  overflow: hidden;
  width: 100%;
}

.block-node table tr {
  border-bottom: 1px dotted #cdcdcd;
}

.block-node table .node-title {
  font-size: 1em;
}

body.not-logged-in .block-node table td.edit,
body.not-logged-in .block-node table td.delete {
  display: none; /* Hide Edit & Delete TD if not log-in */
}

/* Forums Block ---*/
.block-forum .item-list ul {
}

.block-forum .item-list ul li {
}

.block-forum .item-list ul li a {
}

.block-forum .item-list ul li a:hover,
.block-forum .item-list ul li a:active,
.block-forum .item-list ul li a:focus {
}

.block-forum .more-link {
}

.block-forum .contextual-links-wrapper {
}

/* Comment Blocks ---*/
.block-comment {
  border-bottom: 0;
}

/* Search Blocks ---*/
.block-search {
}

/* Search blocks in header */
#header .block-search .block-inner,
#header .block-search .form-item,
#header #search-block-form {
}

#header .block-search .container-inline div {
  float: left;
  margin: 0 5px 0 0;  
}

#header #search-block-form .form-text {	
}

#header #search-block-form .form-submit {
}

#header #search-block-form .form-submit:hover {
}

#search-block-form {
  background: url(images/search-sm.gif) 0 16px no-repeat;
  margin: 22px 0 5px;
  overflow: hidden;
  padding: 10px 0 5px 28px;
}

#search-block-form .form-submit,
.form-submit {
  /*background: url(images/grad-d1.gif) repeat-x scroll center top #0088cc;
  border: 1px solid #0088cc;*/
  background: url(images/grad-d1.gif) repeat-x scroll center top #056839;
  border: 1px solid #056839;
  color: #ffffff;
  font-weight: bold;
  padding: 2px 5px;
  vertical-align: middle;
}

#search-block-form {margin:0;}

#search-block-form .form-text {
  background: url(images/grad-1.gif) repeat-x;
  padding: 3px;
  /*width: 160px;*/
  width:90%;
  margin:0 0 10px 0;
}

#search-block-form .form-text:focus,
#search-block-form .form-text:hover {
  background: #ffffcc;
  /*width: 160px;*/
  width:90%;
}

#header #newsletter-subscribe-form .form-text {	
   width:55% !important;   
}

#header #newsletter-subscribe-form #edit-newsletter-submit {
	/*float:none !important;
	margin:0 auto !important;
	float:left !important;*/
	margin-left:130px !important;
	/*margin-top:-32px !important;*/
	/*top:35px;*/
	top:55px;
	position:absolute;
}

.block-newsletter{
	/*margin-top:18px;*/
	padding-top:18px;
}

/*@media screen and (-webkit-min-device-pixel-ratio:0) { 
 #header #newsletter-subscribe-form #edit-newsletter-submit {
	margin-left:130px !important;
	margin-top:-32px !important;
	position:absolute;
}
}*/

input[type=submit] {	
	cursor:pointer;
}

#header #newsletter-subscribe-form .form-item{
	margin-top:0px !important
}

/* User Blocks ---*/
.block-user {
}

/* Book Blocks ---*/
.block-book .book-block-menu {
  margin: -10px -15px;
}

/* Quicktabs Blocks ---*/
.block-quicktabs .block-content {
  padding: 0;
}

/* Views Blocks ---*/
.block-views {
  border-bottom: 0;
}

/* MISC.
--------------------------------------------------------------*/
/* Login Block - horizontal (theme setting) basic styles ---*/
.lb-h {
  margin-top: 1px;
  min-width: 320px;
}

.region-header .lb-h {
  float: right;
}

.lb-h .block-inner,
.lb-h .block-content {
  background: none;
  padding: 0;
}

.lb-h #user-login-form {
  margin: 0;
}

.lb-h #user-login-form label {
  line-height: 1.2;
}

.lb-h .form-item {
  float: left;
  margin: 0;
}

.lb-h input.form-text {
  margin: 0 3px 0 0;
  width: 110px;
}

.lb-h #edit-actions {
  margin: 0;
}

.lb-h input.form-submit {
  margin: 0;
  position: absolute;
  top: 1.2em;
}

.lb-h .form-required,
.lb-h .item-list {
  display: none;
}

.lb-h h2 {
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}

/* Skinr block title alignment. */
.ta-l .block-title,
.ta-l .mini-panel-title {
  text-align: left;
}

.ta-r .block-title,
.ta-r .mini-panel-title {
  text-align: right;
}

.ta-c .block-title,
.ta-c .mini-panel-title {
  text-align: center;
}

/* Mini panels get a special title class ---*/
.mini-panel-title {
  margin: 0 10px;
}

/* Gpanel blocks */
.gpanel .block-inner {
}

.gpanel .block-title {
}

.gpanel .block-content {
}

#main-content .gpanel .block-inner {
}

#main-content .gpanel .block-title {
}

#main-content .gpanel .block-content {
}

/* Block wrapper for Mini Panels ---*/
.block-panels_mini {
}

.block-panels_mini .block-inner {
}

.block-panels_mini .block-content {
}

.block-panels_mini .mini-panel-title {
}

/* Login block - slider (theme setting) */
/* TODO: add the login slider styles
* Uses the class .lb-s {
}
*/